- "name": "Companhia Ribeirinha"
  "color": "#51b1ab"
  "children":
  - "name": "Resumo"
    "pretext": "Quando as notícias de que a Floresta da Madeira, nas margens do grande lago, estava caminhando para a guerra, a Companhia Ribeirinha rapidamente enviou seus oficiais para montarem lojas. Conforme as outras facções compram serviços, os Ribeirinhos conseguem consolidar ainda mais seus interesses comerciais estabelecendo **entrepostos comerciais** ao longo do rio, recebendo PVs. Eles também podem ganhar pontos acumulando **fundos**, mas um grande tesouro é um alvo fácil, então os Ribeirinhos devem tomar cuidado ao expandir suas operações pela perigosa floresta."
  - "name": "Regras da Facção e Habilidades"
    "children":
    - "name": "Criando."
      "text": "Os Ribeirinhos criam durante o **Dia**, comprometendo Fundos para espaços vazios na trilha de Entrepostos Comerciais. _(Eles não possuem peças artesanais.)_"
    - "name": "Nadadores."
      "text": "Os Ribeirinhos tratam rios como caminhos e podem mover-se por rios independente de quem governa as clareiras de origem e destino. _(Embora eles ainda possam se mover por caminhos também.)_"
    - "name": "Mão Pública."
      "text": "Os Ribeirinhos mantém suas cartas de mão reveladas acima de seu tabuleiro de facção. Se um jogador deve pegar uma carta aleatória da mão de um Ribeirinho, então as cartas são voltadas para baixo e embaralhadas e, depois da compra, novamente colocadas com a frente para cima."
    - "name": "Fundos."
      "text": "Para realizar muitas ações, os Ribeirinhos devem comprometer e gastar fundos: guerreiros na seção Fundos."
    - "name": "Entrepostos Comerciais."
      "text": "Os Ribeirinhos recebem PVs quando constroem entrepostos comerciais."
      "children":
      - "name": "Perturbação do Comércio."
        "text": "Sempre que um **entreposto comercial** é removido, os Ribeirinhos removem metade de seus **Fundos**, arredondado para cima, e retornam o entreposto comercial para a caixa do jogo."
    - "name": "Comprando Serviços."
      "text": "No início do Amanhecer de outro jogador, aquele jogador pode comprar os serviços dos Ribeirinhos."
      "children":
      - "name": "Custo."
        "text": "O comprador deve posicionar guerreiros provenientes de seu suprimento, na seção de pagamentos dos Ribeirinhos, em quantidade igual ao custo do serviço, conforme mostrado na trilha de Serviços dos Ribeirinhos."
      - "name": "Quantidade de Serviços."
        "text": "A cada rodada, um jogador pode comprar um serviço e mais um para cada clareira que contenha um entreposto comercial junto a qualquer peça de facção desse jogador."
      - "name": "Fundos do Malandro."
        "text": "O Malandro paga por serviços exaurindo itens – para cada item exaurido, os Ribeirinhos posicionam um guerreiro Ribeirinho na Seção de Pagamentos."
    - "name": "Serviços dos Ribeirinhos."
      "text": "Os Ribeirinhos prestam três diferentes serviços."
      "children":
      - "name": "Carta da Mão."
        "text": "O comprador toma uma carta qualquer da mão dos Ribeirinhos, adicionando-a a sua própria mão. _(O comprador pode realizar esta ação diversas vezes, desde que tenha acesso a entrepostos comerciais suficientes.)_"
      - "name": "Botes."
        "text": "O comprador trata rios como caminhos até o final de seu turno"
      - "name": "Mercenários."
        "text": "Durante o Dia e o Anoitecer deste turno, o comprador trata guerreiros Ribeirinhos como se fossem seus para o propósito de governar e para batalhar contra facções diferentes dos Ribeirinhos. _(O comprador não pode movê-los, contá-los para domínio ou removê-los, exceto como resultado de danos. Eles ainda são peças de facção dos Ribeirinhos, logo não podem ser afetados por habilidades de outras facções como os **Hospitais de Batalha** dos Marqueses ou como Influenciar Ministros do Ducado.)_"
        "children":
        - "name": "Recebendo Danos."
          "text": "O comprador deve dividir igualmente os danos recebidos, tomando danos ímpares através da remoção de seus próprios guerreiros _(não dos Ribeirinhos)_, caso existam, ou de construções ou marcadores seus apenas caso não existam mais guerreiros _(incluindo guerreiros Ribeirinhos)_ na clareira da batalha."
        - "name": "Mercenários para o Malandro."
          "text": "O Malandro não pode comprar mercenários Ribeirinhos. _(Se um comprador batalhar com o Malandro e um mercenário Ribeirinho for removido, a facção compradora se torna Hostil, não os Ribeirinhos.)_"
  - "name": "Preparação"
    "children":
    - "name": "1º Passo: Receba Guerreiros."
      "text": "Forme um suprimento de 15 guerreiros."
    - "name": "2º Passo: Posicione Guerreiros."
      "text": "Posicione 4 guerreiros em uma ou mais clareiras conectadas com o rio."
    - "name": "3º Passo: Preencha as Trilhas de Entrepostos Comerciais."
      "text": "Posicione os 9 **entrepostos comerciais** nos espaços correspondentes da trilha de **Entrepostos Comerciais**."
    - "name": "4º Passo: Receba Fundos Iniciais."
      "text": "Posicione 3 guerreiros na seção de Pagamentos."
    - "name": "5º Passo: Ajuste os Preços Iniciais."
      "text": "Posicione um marcador de serviço em um espaço de cada trilha de **Serviços**."
  - "name": "Amanhecer"
    "pretext": "Seu Amanhecer possui 3 passos, realizados na ordem a seguir."
    "children":
    - "name": "1º.Protecionismo."
      "text": "Caso a seção de Pagamentos esteja vazia, posicione 2 guerreiros lá."
    - "name": "2º.Pontuar pelos Dividendos."
      "text": "Caso exista algum **entreposto comercial** no mapa, receba 1 PV para cada 2 Fundos. _(Cocê não recebe pontos pelos guerreiros nas seções de Pagamentos ou Comprometido.)_"
    - "name": "3º.Angariar Fundos."
      "text": "Mova todos os guerreiros presentes no seu tabuleiro de facção para a seção de Fundos."
  - "name": "Dia"
    "pretext": "Você pode comprometer e gastar Fundos para realizar ações, em qualquer ordem ou combinação. Quando você compromete um fundo, mova o guerreiro para a seção de comprometido. Quando você gasta um fundo, retorne o guerreiro para o suprimento de seu dono."
    "children":
    - "name": "Mover."
      "text": "Comprometa 1 fundo para realizar 1 movimento."
    - "name": "Batalhar."
      "text": "Comprometa 1 fundo para iniciar 1 batalha."
    - "name": "Criar."
      "text": "Comprometa Fundos para criar uma carta de sua mão. Em vez de mover os guerreiros para a seção de Comprometido, você deve colocá-los em locais vazios das trilhas de **Entrepostos Comerciais** correspondentes aos naipes listados no custo para criar."
      "children":
      - "name": "Exportar."
        "text": "Você pode ignorar o benefício listado na carta, descartando-a, para posicionar um guerreiro Ribeirinho na Seção de Pagamentos."
    - "name": "Comprar."
      "text": "Comprometa 1 fundo para comprar uma carta."
    - "name": "Recrutar."
      "text": "Gaste 1 fundo para posicionar 1 guerreiro em qualquer clareira com rio."
    - "name": "Estabelecer um Entreposto Comercial com Guarnição."
      "text": "Gaste 2 Fundos para posicionar um **entreposto comercial** e um guerreiro."
      "children":
      - "name": "Escolha a Clareira."
        "text": "Escolha qualquer clareira sem um **entreposto comercial**, que seja governada por qualquer jogador."
      - "name": "Gaste Fundos."
        "text": "Gaste 2 Fundos do jogador que governa a clareira.."
      - "name": "Posicione e Pontue."
        "text": "Posicione o entreposto comercial correspondente e 1 guerreiro na clareira escolhida. Receba PVs de acordo com o espaço revelado em seu tabuleiro de facção."
  - "name": "Anoitecer"
    "pretext": "Seu Anoitecer possui 2 etapas, realizadas na ordem mostrada a seguir."
    "children":
    - "name": "1º.Descartar Cartas."
      "text": "Caso você possua mais que 5 cartas na sua mão, descarte cartas até ficar com apenas 5."
    - "name": "2º.Ajustar os Preços."
      "text": "Você pode mover cada marcador de serviço para qualquer espaço na respectiva trilha, definindo um novo preço."
